package main;

import db.DatabaseBackupRunner;
import javafx.application.Application;
import javafx.stage.Stage;
import ui.MainUI;

public class Start extends Application {
    @Override
    public void start(Stage stage) {
    	DatabaseBackupRunner.runBackupCheck();
        new MainUI(stage);
    }
    public static void main(String[] args) { launch(); }
}
